<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[The Governor of Virginia ia angry about the  [#] of Charleston.]]></sentence>
<options>
<option>treasure</option>
<option answer="correct">blockade</option>
<option>pardon</option>
</options>
</question><question>
<sentence><![CDATA[On the island, Blackbeard's men sing and drink  [#].]]></sentence>
<options>
<option>medicine</option>
<option answer="correct">rum</option>
<option>water</option>
</options>
</question><question>
<sentence><![CDATA[Two of the ships go  [#]  and can't move.]]></sentence>
<options>
<option answer="correct">aground</option>
<option>aboard</option>
<option>ashore</option>
</options>
</question><question>
<sentence><![CDATA[The Virginia Governor wants to  [#]  Blackbeard.]]></sentence>
<options>
<option answer="correct">catch</option>
<option>throw</option>
<option>escape</option>
</options>
</question><question>
<sentence><![CDATA[The men go  [#]  the deck and wait for the pirates.]]></sentence>
<options>
<option>behind</option>
<option answer="correct">below</option>
<option>between</option>
</options>
</question><question>
<sentence><![CDATA[We are reading the  [#]  of Blackbeard at school.]]></sentence>
<options>
<option>news</option>
<option answer="correct">legend</option>
<option>letter</option>
</options>
</question><question>
<sentence><![CDATA[Blackbeard dies but two hundred pirates  [#].]]></sentence>
<options>
<option answer="correct">escape</option>
<option>fall</option>
<option>jump</option>
</options>
</question><question>
<sentence><![CDATA[Maynard's sword  [#]  when he is fighting Blackbeard.]]></sentence>
<options>
<option>throws</option>
<option answer="correct">breaks</option>
<option>catches</option>
</options>
</question>
</questions></exercise>